body.#wan_processing
	{
		text-align: center;
	}

#wan_processing #container
	{
		margin-left: auto;
		margin-right: auto;
		margin-top: 40px;
		border: solid 1px #999;
		width: 600px;
		text-align: center;
		padding: 5px;
	}
	
#wan_processing #container #myflash
	{
		padding: 20px;
	}

#wan_processing #container #myadvert
	{
		background: #ccc;
		padding: 5px;
		padding-top: 10px;
	}
	
#wan_processing #container #myadvert img
	{
		border: solid 1px #666;
		padding: 2px;
		background: #fff;
	}
	

/*BODY#wan_processing
{
    TEXT-ALIGN: center
}
#wan_processing #container
{
    BORDER-RIGHT: #609be4 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #609be4 1px solid;
    MARGIN-TOP: 40px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: auto;
    BORDER-LEFT: #609be4 1px solid;
    WIDTH: 600px;
    MARGIN-RIGHT: auto;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #609be4 1px solid;
    TEXT-ALIGN: center
}
#wan_processing #container #myflash
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 20px
}
#wan_processing #container #myadvert
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND: #014188;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 10px
}
#wan_processing #container #myadvert IMG
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 2px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #000000 1px solid
}*/
